/** PRODUCTS **/

@media screen and (max-width: 50em) {
.see-through{
	opacity:0.4;
}
.solid{
	opacity:1;
}
.rating-cup{
	display:inline;
	height:25px;
	
}
.pointer{
	cursor:pointer;
}
.reviews{
	border-radius:15px;
	border-top:1px solid grey;
	border-bottom:1px solid grey;
}
.tr-reviews{
	display:none;
	visibility:hidden;
}
.wrap{
	background-color:grey;
	opacity:0.85;
	height:100%;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:99999;
}
.hidden{
	display:none;
}
.center-form{
	width:300px;
	height:300px;
	margin: 0 auto;
	background-color:white;
	top:50%;
	left:50%;
	margin-top:-150px;
	margin-left:-150px;
	position:absolute;
	border-radius:10px;
	text-align:center;
}
.center-form form{
	margin:75px 10px 0 10px;
}
.center-form-review{
	width:300px;
	height:400px;
	margin: 0 auto;
	background-color:white;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-150px;
	position:absolute;
	border-radius:10px;
	text-align:center;
}
.center-form-review form{
	margin:50px 10px 0 10px;
}

.download-pos{
	padding:10px 0px 10px 100px;
}
.download-pos-mini{
	
}
.shelf-talkers{
	width:25px;
	height:20px;
}
.shelf_talkers{
	width:50%;
	float:left;
}
.accounts-fault{
	
}
.accounts{
	
}
.accounts-col1{
	
}.accounts-col2{
	
}
input.checkbox{
	width:20px;
	height:20px;
	color:grey;
	display:inline;
	opacity:100;
}
.price span{
	color:red;
}
.buttonforteapages{
	text-align:center;
}
#added{
	width:100%;
	height:auto;
	color: #FFF;
	text-shadow: 0 1px #4b702e;
	text-align:center;
	padding:0.5em 0 0.5em 0;
	background: #73ab4d;
background: -moz-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#73ab4d),color-stop(100%,#549242));
background: -webkit-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -o-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -ms-linear-gradient(top,#73ab4d 0,#549242 100%);
background: linear-gradient(to bottom,#73ab4d 0,#549242 100%);
}
.failed{
	width:100%;
	height:auto;
	color: #FFF;
	text-shadow: 0 1px #4b702e;
	text-align:center;
	padding:0.5em 0 0.5em 0;
	background: #ab4d4d;
background: -moz-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ab4d4d),color-stop(100%,#924242));
background: -webkit-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -o-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -ms-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: linear-gradient(to bottom,#ab4d4d 0,#924242 100%);
}
#prodTable {
	border: 0;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 1em;
	background: url(../image/background.png);
	color: #000;
	padding-bottom:5px;
	margin: 0 auto;
	overflow:hidden;
	width:100%
}
.prodCell {
	
	width:33%;
	font-family: Buenard;
	font-size: 1em;

	color: #444;
	text-align:left;
	font-weight:100;
	
	border: 1px solid silver;
	vertical-align:top;
	background-color:#FFF;
	border: 1px solid #CCC;
box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
-webkit-box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
-moz-box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
}
.prodCell:hover{
	border: 1px solid #666;
}
.prodImage{
	text-align:center;
	padding-top:5px;
	
}
.wholesale{
	width:100%;
}
.wDesc p{
	padding:0 !important;
	overflow: hidden;
  text-overflow: ellipsis;
      max-height:8em;
}
.showmoreinfo:focus + p{
    overflow:visible;
    white-space:normal;
	max-height:1000px;
}
.showmoreinfo{
	border:none;
    background:none;
    text-decoration:underline;
	font-size:0.8em;
}
.wholesale-col1{
	width:8em;
	
}
.wholesale-col2{
	width:8em;
	font-size:0.8em;
}
.wholesale-textarea{
	width:100%;
	height:15em;
}

.prodCell a {
	color: inherit;
	outline: none;
	text-decoration: none;
}
.prodName {
	padding: 0.2em 0.1em 0.2em 0.1em;
	font-size: 0.8em;
	color: #444;
	text-align:center;
	min-height:3.5em;
}
#content .prodCell .prodName  a {
	text-decoration: none;
}

#content .prodCell .prodName  a:hover {
	color:#666666;
}


.prodPrice {
padding: 0.2em;
font-size: 0.8em;
text-align:center;
color: #444;
font-family: inherit;
min-height:2.5em;
}
.prodPrice span{
	color: #bbb;
font-family: Garamond;
font-style: italic;
padding-right:0.5em;

}
.prodPrice span span{
	color:red;
	
}

.prodID {
padding: 1px 0 4px 30px;
font-size: 1em;
margin-bottom: 4px;
}


/** PROD DETAILS PAGE **/


.prodDetails {
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:100%;
	padding-top:0.5em;
}
.prodDetailsSale {
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:33%;
	float:left;
	min-height:20em;
}
.prodDetailsImg{
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:100%;
}
.prodDetails td {

}

.image2, .image3, .image4, .image5, .image6, .nav-dots, .prodnav, .prev, .next{
	display:none;
	visibility:hidden;
}
.prodNameDetail {
font-size: 2em;
font-weight: bold;
padding: 0 0 10px 0;
color: #1e2136;
padding-top:0.5em;
font-family:Garamond,Buenard,Georgia,"Times New Roman",Times,serif !important
}
.prodOtherDetail {
	width:100%;
	font-size: 1em;
	padding: 0 0 0.1em 0;
	color: #000;
	padding-top:0.5em;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
}
.prodOtherDetail span{
	font-size:0.8em;
}
.prodIDDetail {
	width:100%;
	vertical-align:middle;
font-size: 1em;
padding: 0 0 0 0;
border-bottom: 1px solid #eee;
}
.prodPriceDetail {
	vertical-align:middle;
	width:10em;
font-size: 14px;
padding: 0 0 0 0;
border-bottom: 1px solid #eee;
}
.prodForm {
padding-bottom: 5px;	
border-bottom: 1px solid #eee;
}
.prodForm span {
	padding-right: 20px;
	font-size: 13px;
}
.prodImg {
	width: 100%;
}
.prodImgmain {
	width: 100%;
}
.prodImgother {
	width: 25%;
}
.prodImgother img{
	width:100%;
}
.prodImage img{
	width:90%;
	border: 1px solid silver;
}
.prodImage img{
	
	border-collapse:collapse;
}
.prodImageother img{
	border:none;
	border-collapse:collapse;
}
.outofstock{
	text-align:center;
}
.divider{
	text-align:center;
	padding:0.5em;
}
.divider img{
	width:100%;
}
.processbutton{
	width:200px;
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	height:30px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.processbutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.cartbutton{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	
	padding: 0.2em 0.1em 0.2em 0.1em;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.cartbutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.download-header{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
}
.download-button{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
margin: 0.2em;
	padding: 0.5em;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.download-button:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.typebutton{
	width:140px;
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	height:30px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
	color: #605845;
}
.typebutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.typebutton:focus{
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}

#sortbags:checked ~ .Wrapped,#sortbags:checked ~ .Loose,#sortbags:checked ~ .Classic,#sortbags:checked ~ .HT,#sortbags:checked ~ .Sachet,#sortbags:checked ~ .HRP,#sortbags:checked ~ .Iced,#sortbags:checked ~ .Gifts,#sortbags:checked ~ .Accessories,#sortbags:checked ~ .Ambessa,#sortbags:checked ~ .Chopra,#sortbags:checked ~ .Tagalongs,#sortbags:checked ~ .Specialty.Teas,#sortbags:checked ~ .Bottled{
	display:none;
	visibility:hidden;
}
#sortloose:checked ~ .Wrapped,#sortloose:checked ~ .Tea.Bags,#sortloose:checked ~ .Classic.Tins,#sortloose:checked ~ .HT.Tins,#sortloose:checked ~ .Sachet,#sortloose:checked ~ .HRP,#sortloose:checked ~ .Iced,#sortloose:checked ~ .Organic.Teas,#sortloose:checked ~ .Tea.Gifts,#sortloose:checked ~ .Accessories,#sortloose:checked ~ .Ambessa,#sortloose:checked ~ .Chopra,#sortloose:checked ~ .Tagalongs,#sortloose:checked ~ .Specialty.Teas,#sortloose:checked ~ .Bottled,#sortloose:checked ~ .Acorn,#sortloose:checked ~ .Q.Teacups,#sortloose:checked ~ .Uni.Teacups,#sortloose:checked ~ .Ringlet,#sortloose:checked ~ .Stump,#sortloose:checked ~ .Mist,#sortloose:checked ~ .Coffee,#sortloose:checked ~ .Asian,#sortloose:checked ~ .Display.Racks,#sortloose:checked ~ .Tea.Chests,#sortloose:checked ~ .Bell{
	display:none;
	visibility:hidden;
}
#sortsachet:checked ~ .Tea.Bags,#sortsachet:checked ~ .Loose,#sortsachet:checked ~ .Organic.Teas,#sortsachet:checked ~ .Tea.Gifts,#sortsachet:checked ~ .Accessories,#sortsachet:checked ~ .Bottled,#sortsachet:checked ~ .Acorn,#sortsachet:checked ~ .Q.Teacups,#sortsachet:checked ~ .Uni.Teacups,#sortsachet:checked ~ .Ringlet,#sortsachet:checked ~ .Stump,#sortsachet:checked ~ .Mist,#sortsachet:checked ~ .Coffee,#sortsachet:checked ~ .Asian,#sortsachet:checked ~ .Bell{
	display:none;
	visibility:hidden;
}
#sortpots:checked ~ .Tea.Bags,#sortpots:checked ~ .Loose,#sortpots:checked ~ .Organic.Teas,#sortpots:checked ~ .Tea.Gifts,#sortpots:checked ~ .Accessories,#sortpots:checked ~ .Bottled,#sortpots:checked ~ .Wrapped,#sortpots:checked ~ .Loose,#sortpots:checked ~ .Classic,#sortpots:checked ~ .HT.Tins,#sortpots:checked ~ .Sachet,#sortpots:checked ~ .HRP,#sortpots:checked ~ .Iced,#sortpots:checked ~ .Gifts,#sortpots:checked ~ .Accessories,#sortpots:checked ~ .Ambessa,#sortpots:checked ~ .Chopra,#sortpots:checked ~ .Tagalongs,#sortpots:checked ~ .Specialty.Teas,#sortpots:checked ~ .Asian,#sortpots:checked ~ .Cup,#sortpots:checked ~ .Q.Teacups,#sortpots:checked ~ .Uni.Teacups,#sortpots:checked ~ .Ringlet,#sortpots:checked ~ .Display.Racks{
	display:none;
	visibility:hidden;
}
#sorttins:checked ~ .Tea.Bags,#sorttins:checked ~ .Tea.Gifts,#sorttins:checked ~ .Accessories,#sorttins:checked ~ .Bottled,#sorttins:checked ~ .Wrapped,#sorttins:checked ~ .Gifts,#sorttins:checked ~ .Acorn,#sorttins:checked ~ .Stump,#sorttins:checked ~ .Pot,#sorttins:checked ~ .Coffee,#sorttins:checked ~ .Wrapped,#sorttins:checked ~ .Cup,#sorttins:checked ~ .Teacup,#sorttins:checked ~ .Uni.Teacup,#sorttins:checked ~ .Asian,#sorttins:checked ~ .Mist,#sorttins:checked ~ .Q.Teacups,#sorttins:checked ~ .Ringlet,#sorttins:checked ~ .Uni.Teacups,#sorttins:checked ~ .Display.Racks,#sorttins:checked ~ .Bell{
	display:none;
	visibility:hidden;
}
#sortcups:checked ~ .Tea.Bags,#sortcups:checked ~ .Tea.Gifts,#sortcups:checked ~ .Accessories,#sortcups:checked ~ .Bottled,#sortcups:checked ~ .Wrapped,#sortcups:checked ~ .Gifts,#sortcups:checked ~ .Acorn,#sortcups:checked ~ .Coffee,#sortcups:checked ~ .Stump,#sortcups:checked ~ .Organic.Teas,#sortcups:checked ~ .Loose,#sortcups:checked ~ .Classic,#sortcups:checked ~ .HT.Tins,#sortcups:checked ~ .Sachet,#sortcups:checked ~ .HRP,#sortcups:checked ~ .Iced,#sortcups:checked ~ .Ambessa,#sortcups:checked ~ .Chopra,#sortcups:checked ~ .Tagalongs,#sortcups:checked ~ .Specialty,#sortcups:checked ~ .Art,#sortcups:checked ~ .Display.Racks,#sortcups:checked ~ .Bell{
	display:none;
	visibility:hidden;
}

#itemlist li{
	list-style-type:none;
	text-align:left;
}
#sortallbtn, #sortpotsbtn, #sortcupsbtn, #sorttinsbtn, #sortloosebtn{
	line-height:2.5em;
}
input[type=radio   ]:not(old){
	content     : 'Sachets';
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
	color: #605845;
	display:none;
	opacity:0;
}

input[type=radio   ]:not(old) + label{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	width:140px;
	height:30px;
	color: #605845;

	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;


}
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
	 font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	 font-size: 16px;
	width:140px;
	height:30px;
	padding: 0.5em;
	color: #605845;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
}
input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	padding: 0.5em;
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old):checked + label > span:before{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=radio]:not(old):checked + label > span > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{

}

input[type=checkbox]:not(old):hover + label > span,
input[type=radio   ]:not(old):hover + label > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	padding: 0.5em;
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old) + label > span:hover{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=radio]:not(old):hover + label > span > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}

.qty {
border: 1px solid #ccc;
width: 1.0em;
padding: 2px;

text-align: right;
}
.prodqty {
border: 1px solid #ccc;
width: 3em;
padding: 2px;

text-align: right;
}
.buyNow {
padding: 3px;
font-weight: bold;
background-color: black;
color: #fff;
font-size: 12px;
}
.prodDesc {
padding: 10px 0px 10px 0;
font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
}
.prodDesc p {


}


/** SHOP CART **/
#shopCart{
	width: 100%;
	font-size:0.8em;
}
.tableHead td {
	padding: 0.1em;
background: #030303;
background: -moz-linear-gradient(top, #444648 0%, #030303 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444648), color-stop(100%, #030303));
background: -webkit-linear-gradient(top, #444648 0%, #030303 100%);
background: -o-linear-gradient(top, #444648 0%, #030303 100%);
background: -ms-linear-gradient(top, #444648 0%, #030303 100%);
background: linear-gradient(top, #444648 0%, #030303 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444648', endColorstr='#030303', GradientType=0 );
color: #FFF;
font-family: Garamond,Buenard,Georgia,"Times New Roman",Times,serif;
text-shadow: 0 1px #000;

}
.tableHead{
	width:100%;
}
.code{
max-width:10%;
}
.freeshipping{
	padding: 0px 0px 0.5em 0.5em;
	color:red;
	font-weight:bold;
}
.select-box{
	width:75%;
}
.textBox{
	height:25px;
	margin-right:10px;
	padding-left:5px;
}
.cartprodname{
	width:30%;
}
.center {
text-align: center;
}
.quarter{
	vertical-align:top;
	width:25%;
}
.center input {
text-align: center;
margin:0;
}
.small {
max-width: 10%;
}
.qtysmall {
max-width: 10%;
}
.totalsRow {
font-weight: bold;
}
.freightRow td {
padding: 3px 0 3px 0;
}
.actionsRow td {
padding: 10px 0 5px 0;
}
.freight {
	padding-top: 0px;
	text-align: left;
}
.freight-table {
	margin-left: 10px;
}
.cartRow{
	
}

.right {
text-align: right;
}
.left {
text-align: left;
}
.oos {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	padding-left: 10px;
}
.outofstock {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}
.grey {
	color: #333333;
}


.update, .remove {
padding: 2px 3px 2px 3px;
font-size:12px;
background-color: #eee;
}

.selector-table {
	
}

.selector-title {
	font-family:Garamond, Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size:20px;
	
}
}



@media screen and (min-width: 50em) {
.see-through{
	opacity:0.4;
}
.solid{
	opacity:1;
}
.rating-cup{
	display:inline;
	height:30px;
	
}
.pointer{
	cursor:pointer;
}
.reviews{
	border-radius:15px;
	border-top:1px solid grey;
	border-bottom:1px solid grey;
}
.wrap{
	background-color:grey;
	opacity:0.85;
	height:100%;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:99999;
}
.hidden{
	display:none;
}
.center-form{
	width:300px;
	height:300px;
	margin: 0 auto;
	background-color:white;
	top:50%;
	left:50%;
	margin-top:-150px;
	margin-left:-150px;
	position:absolute;
	border-radius:10px;
	text-align:center;
}
.center-form form{
	margin:75px 10px 0 10px;
}
.center-form-review{
	width:400px;
	height:400px;
	margin: 0 auto;
	background-color:white;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-200px;
	position:absolute;
	border-radius:10px;
	text-align:center;
}
.center-form-review form{
	margin:50px 10px 0 10px;
}
#main-image td{
	min-height:425px;
}
.download-pos{
	padding:10px 0px 10px 100px;
}
.download-pos-mini{
	padding: 5px 0px 5px 120px;
}
.shelf-talkers{
	width:25px;
	height:20px;
}
.shelf_talkers{
	width:450px;
	float:left;
}
.accounts-fault{
	padding:100px;
}
.accounts{
	padding:50px;
}
.accounts-col1{
	width:120px;
}.accounts-col2{
	width:200px;
}
input.checkbox{
	width:20px;
	height:20px;
	color:grey;
	display:inline;
	opacity:100;
}
.price span{
	color:red;
}
.buttonforteapages{
	float:right;
	padding-right:5px;
	clear:none;
}
#added{
	width:1000px;
	height:40px;
	color: #FFF;
	text-shadow: 0 1px #4b702e;
	text-align:center;
	padding-top:15px;
	background: #73ab4d;
background: -moz-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#73ab4d),color-stop(100%,#549242));
background: -webkit-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -o-linear-gradient(top,#73ab4d 0,#549242 100%);
background: -ms-linear-gradient(top,#73ab4d 0,#549242 100%);
background: linear-gradient(to bottom,#73ab4d 0,#549242 100%);
}
.failed{
	width:1000px;
	height:40px;
	color: #FFF;
	text-shadow: 0 1px #4b702e;
	text-align:center;
	padding-top:15px;
	background: #ab4d4d;
background: -moz-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ab4d4d),color-stop(100%,#924242));
background: -webkit-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -o-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: -ms-linear-gradient(top,#ab4d4d 0,#924242 100%);
background: linear-gradient(to bottom,#ab4d4d 0,#924242 100%);
}
#prodTable {
	border: 0;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 18px;
	background: url(../image/background.png);
	color: #000;
	padding-bottom:5px;
	margin: 0 -10px 0 -10px;
}
.prodCell {
	width: 330px;
	padding: 2px 0 2px 2px;
	font-family: Buenard;
	font-size: 16px;
	line-height: 22px;
	color: #444;
	text-align:left;
	font-weight:100;
	height:380px;
	border: 1px solid silver;
	vertical-align:top;
	background-color:#FFF;
	border: 1px solid #CCC;
box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
-webkit-box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
-moz-box-shadow: 0 3px 5px -1px rgba(0,0,0,.2);
}
.prodCell:hover{
	border: 1px solid #666;
}
.prodImage{
	text-align:center;
	padding-top:5px;
	
}
.showmoreinfo{
	display:none;
	visibility:hidden;
}
.wholesale{
	padding-left:50px;
}
.wholesale-col1{
	width:100px;
	
}
.wholesale-col2{
	width:300px;
}
.wholesale form{
	padding-left:25px;
}
.wholesale-textarea{
	width:500px;
	height:100px;
}
.prodCell a {
	color: inherit;
	outline: none;
	text-decoration: none;
}
.prodName {
	padding: 4px 0 4px 20px;
	font-size: 18px;
	color: #444;
}
#content .prodCell .prodName  a {
	text-decoration: none;
}

#content .prodCell .prodName  a:hover {
	color:#666666;
}


.prodPrice {
padding: 4px 30px 1px 30px;
font-size: 14px;
text-align:left;
color: #444;
font-family: inherit;
float:left;
}
.prodPrice span{
	color: #bbb;
font-family: Garamond;
font-style: italic;
padding-right:20px;
}
.prodPrice span span{
	color:red;
	
}

.prodID {
padding: 1px 0 4px 30px;
font-size: 11px;
margin-bottom: 4px;
}


/** PROD DETAILS PAGE **/


.prodDetails {
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:600px
}
.prodDetailsSale {
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:332px;
	float:left;
	min-height:420px;
}
.prodDetailsImg{
	color: #000;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	width:350px;
}
.prodDetails td {

}
.prodNameDetail {
font-size: 40px;
font-weight: bold;
padding: 0 0 10px 0;
color: #1e2136;
padding-top:20px;
font-family:Garamond,Buenard,Georgia,"Times New Roman",Times,serif !important
}
.prodOtherDetail {
	width:300px;
	font-size: 18px;
	padding: 0 0 10px 0;
	color: #000;
	padding-top:20px;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
}
.prodOtherDetail span{
	font-size:14px;
}
.prodIDDetail {
	width:100px;
	vertical-align:middle;
font-size: 15px;
padding: 0 0 10px 0;
border-bottom: 1px solid #eee;
}
.prodPriceDetail {
	vertical-align:middle;
	width:100px;
font-size: 14px;
padding: 0 0 0 0;
border-bottom: 1px solid #eee;
}
.prodForm {
padding-bottom: 5px;	
border-bottom: 1px solid #eee;
}
.prodForm span {
	padding-right: 20px;
	font-size: 13px;
}
.prodImg {
	width: 350px;
}
.prodImgmain {
	width: 350px;
}
.prodImgother {
	width: 84px;
}
.prodImgother img{
	width:84px;
}
.prodImage img{
	width:300px;
	border: 1px solid silver;
}
.prodImage img{
	
	border-collapse:collapse;
}
.prodImageother img{
	border:none;
	border-collapse:collapse;
}
.outofstock{
	text-align:center;
}
.divider{
	text-align:center;
	padding: 10px 0 10px 0;
}
.processbutton{
	width:200px;
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	height:30px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.processbutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.cartbutton{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	height:30px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.cartbutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.download-header{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
}
.download-button{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
	height:50px;
	padding: 10px 20px 10px 20px;
	cursor: pointer;
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
	border-radius: 5px 5px 5px 5px;
}
.download-button:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.typebutton{
	width:140px;
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	height:30px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
	color: #605845;
}
.typebutton:hover{
	color: #fa0 !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
.typebutton:focus{
	color: white !important;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}

#sortbags:checked ~ .Wrapped,#sortbags:checked ~ .Loose,#sortbags:checked ~ .Classic,#sortbags:checked ~ .HT,#sortbags:checked ~ .Sachet,#sortbags:checked ~ .HRP,#sortbags:checked ~ .Iced,#sortbags:checked ~ .Gifts,#sortbags:checked ~ .Accessories,#sortbags:checked ~ .Ambessa,#sortbags:checked ~ .Chopra,#sortbags:checked ~ .Tagalongs,#sortbags:checked ~ .Specialty.Teas,#sortbags:checked ~ .Bottled,#sortbags:checked ~ .Bell{
	display:none;
	visibility:hidden;
}
#sortloose:checked ~ .Wrapped,#sortloose:checked ~ .Tea.Bags,#sortloose:checked ~ .Classic.Tins,#sortloose:checked ~ .HT.Tins,#sortloose:checked ~ .Sachet,#sortloose:checked ~ .HRP,#sortloose:checked ~ .Iced,#sortloose:checked ~ .Organic.Teas,#sortloose:checked ~ .Tea.Gifts,#sortloose:checked ~ .Accessories,#sortloose:checked ~ .Ambessa,#sortloose:checked ~ .Chopra,#sortloose:checked ~ .Tagalongs,#sortloose:checked ~ .Specialty.Teas,#sortloose:checked ~ .Bottled,#sortloose:checked ~ .Acorn,#sortloose:checked ~ .Q.Teacups,#sortloose:checked ~ .Uni.Teacups,#sortloose:checked ~ .Ringlet,#sortloose:checked ~ .Stump,#sortloose:checked ~ .Mist,#sortloose:checked ~ .Coffee,#sortloose:checked ~ .Asian,#sortloose:checked ~ .Bell,#sortloose:checked ~ .Display.Racks,#sortloose:checked ~ .Bola,#sortloose:checked ~ .Teabag.Teapots{
	display:none;
	visibility:hidden;
}
#sortsachet:checked ~ .Tea.Bags,#sortsachet:checked ~ .Loose,#sortsachet:checked ~ .Organic.Teas,#sortsachet:checked ~ .Tea.Gifts,#sortsachet:checked ~ .Accessories,#sortsachet:checked ~ .Bottled,#sortsachet:checked ~ .Acorn,#sortsachet:checked ~ .Q.Teacups,#sortsachet:checked ~ .Uni.Teacups,#sortsachet:checked ~ .Ringlet,#sortsachet:checked ~ .Stump,#sortsachet:checked ~ .Mist,#sortsachet:checked ~ .Coffee,#sortsachet:checked ~ .Asian,#sortsachet:checked ~ .Bell,#sortsachet:checked ~ .Bola,#sortsachet:checked ~ .Teabag.Teapots{
	display:none;
	visibility:hidden;
}
#sortpots:checked ~ .Tea.Bags,#sortpots:checked ~ .Loose,#sortpots:checked ~ .Organic.Teas,#sortpots:checked ~ .Tea.Gifts,#sortpots:checked ~ .Accessories,#sortpots:checked ~ .Bottled,#sortpots:checked ~ .Wrapped,#sortpots:checked ~ .Loose,#sortpots:checked ~ .Classic,#sortpots:checked ~ .HT.Tins,#sortpots:checked ~ .Sachet,#sortpots:checked ~ .HRP,#sortpots:checked ~ .Iced,#sortpots:checked ~ .Gifts,#sortpots:checked ~ .Accessories,#sortpots:checked ~ .Ambessa,#sortpots:checked ~ .Chopra,#sortpots:checked ~ .Tagalongs,#sortpots:checked ~ .Specialty.Teas,#sortpots:checked ~ .Asian,#sortpots:checked ~ .Cup,#sortpots:checked ~ .Q.Teacups,#sortpots:checked ~ .Uni.Teacups,#sortpots:checked ~ .Ringlet,#sortpots:checked ~ .Display.Racks{
	display:none;
	visibility:hidden;
}
#sorttins:checked ~ .Tea.Bags,#sorttins:checked ~ .Tea.Gifts,#sorttins:checked ~ .Accessories,#sorttins:checked ~ .Bottled,#sorttins:checked ~ .Wrapped,#sorttins:checked ~ .Gifts,#sorttins:checked ~ .Acorn,#sorttins:checked ~ .Stump,#sorttins:checked ~ .Pot,#sorttins:checked ~ .Coffee,#sorttins:checked ~ .Wrapped,#sorttins:checked ~ .Cup,#sorttins:checked ~ .Teacup,#sorttins:checked ~ .Uni.Teacup,#sorttins:checked ~ .Asian,#sorttins:checked ~ .Mist,#sorttins:checked ~ .Q.Teacups,#sorttins:checked ~ .Ringlet,#sorttins:checked ~ .Uni.Teacups,#sorttins:checked ~ .Bell,#sorttins:checked ~ .Display.Racks,#sorttins:checked ~ .Bola,#sorttins:checked ~ .Teabag.Teapots{
	display:none;
	visibility:hidden;
}
#sortcups:checked ~ .Tea.Bags,#sortcups:checked ~ .Tea.Gifts,#sortcups:checked ~ .Accessories,#sortcups:checked ~ .Bottled,#sortcups:checked ~ .Wrapped,#sortcups:checked ~ .Gifts,#sortcups:checked ~ .Acorn,#sortcups:checked ~ .Coffee,#sortcups:checked ~ .Stump,#sortcups:checked ~ .Organic.Teas,#sortcups:checked ~ .Loose,#sortcups:checked ~ .Classic,#sortcups:checked ~ .HT.Tins,#sortcups:checked ~ .Sachet,#sortcups:checked ~ .HRP,#sortcups:checked ~ .Iced,#sortcups:checked ~ .Ambessa,#sortcups:checked ~ .Chopra,#sortcups:checked ~ .Tagalongs,#sortcups:checked ~ .Specialty,#sortcups:checked ~ .Art,#sortcups:checked ~ .Bell,#sortcups:checked ~ .Display.Racks,#sortcups:checked ~ .Bola,#sortcups:checked ~ .Teabag.Teapots{
	display:none;
	visibility:hidden;
}

#itemlist li{
	list-style-type:none;
	text-align:left;
}

input[type=radio   ]:not(old){
	content     : 'Sachets';
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
	color: #605845;
	display:none;
	opacity:0;
}

input[type=radio   ]:not(old) + label{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	width:140px;
	height:30px;
	color: #605845;

	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;


}
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
	 font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	 font-size: 16px;
	width:140px;
	height:30px;
	padding: 5px 25px 5px 25px;
	color: #605845;
	cursor: pointer;
	background: #f9f5e8;
	background: -moz-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f5e8),color-stop(100%,#e3dfd4));
	background: -webkit-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -o-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: -ms-linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	background: linear-gradient(top,#f9f5e8 0,#e3dfd4 100%);
	border: 0 solid #b2a994;
	border-radius: 5px 5px 5px 5px;
}
input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	padding: 5px 25px 5px 25px;
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old):checked + label > span:before{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=radio]:not(old):checked + label > span > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: white !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{

}

input[type=checkbox]:not(old):hover + label > span,
input[type=radio   ]:not(old):hover + label > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	padding: 5px 25px 5px 25px;
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=checkbox]:not(old) + label > span:hover{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}
input[type=radio]:not(old):hover + label > span > span{
	font-family: Georgia,Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fa0 !important;
	
	width:140px;
	height:30px;
	background: #231f20;
	background: -moz-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#231f20),color-stop(100%,#231f20));
	background: -webkit-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -o-linear-gradient(top,#231f20 0,#231f20 100%);
	background: -ms-linear-gradient(top,#231f20 0,#231f20 100%);
	background: linear-gradient(to bottom,#231f20 0,#231f20 100%);
	text-shadow: 0 -1px #8e5c13;
	border: 0 solid #af731b;
}

.qty {
border: 1px solid #ccc;
width: 40px;
padding: 2px;
margin: 0 10px 0 10px;
text-align: right;
}
.prodqty {
border: 1px solid #ccc;
width: 40px;
padding: 2px;
margin: 0 10px 0 10px;
text-align: right;
}
.buyNow {
padding: 3px;
font-weight: bold;
background-color: black;
color: #fff;
font-size: 12px;
}
.prodDesc {
padding: 10px 0px 10px 0;
font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
}
.prodDesc p {


}


/** SHOP CART **/
#shopCart{
	width: 100%;
	font-size:13px;
}
.tableHead td {
padding: 3px;
background: #030303;
background: -moz-linear-gradient(top, #444648 0%, #030303 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444648), color-stop(100%, #030303));
background: -webkit-linear-gradient(top, #444648 0%, #030303 100%);
background: -o-linear-gradient(top, #444648 0%, #030303 100%);
background: -ms-linear-gradient(top, #444648 0%, #030303 100%);
background: linear-gradient(top, #444648 0%, #030303 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444648', endColorstr='#030303', GradientType=0 );
color: #FFF;
font-family: Garamond,Buenard,Georgia,"Times New Roman",Times,serif;
text-shadow: 0 1px #000;
font-size:18px;
}
.freeshipping{
	padding: 0px 0px 5px 15px;
	color:red;
	font-weight:bold;
}
.select-box{
	width:300px;
}
.textBox{
	height:25px;
	margin-right:10px;
	padding-left:5px;
}
.center {
text-align: center;
}
.quarter{
	width:25%;
	vertical-align:top;
	
}
.center input {
text-align: center;
margin:0;
}
.small {
width: 70px;
}
.qtysmall {
width: 140px;
}
.totalsRow {
font-weight: bold;
}
.freightRow td {
padding: 3px 0 3px 0;
}
.actionsRow td {
padding: 10px 0 5px 0;
}
.freight {
	padding-top: 0px;
	text-align: left;
}
.freight-table {
	margin-left: 10px;
}


.right {
text-align: right;
}
.left {
text-align: left;
}
.oos {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	padding-left: 10px;
}
.outofstock {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}
.grey {
	color: #333333;
}


.update, .remove {
padding: 2px 3px 2px 3px;
font-size:12px;
background-color: #eee;
}

.selector-table {
	
}

.selector-title {
	font-family:Garamond, Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size:20px;
	
}
}